/* CSS Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

@viewport{
    width: device-width;
}
@-ms-viewport{
    width: device-width;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=3.2.1');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  /*text-decoration: inherit;*/
  -webkit-font-smoothing: antialiased;
}

.icon-member:before{
	content: "\f005";
}

/* For all & big screens */

html{ 
	height: 100%;
	width: 100%;
	-webkit-text-size-adjust: 100%;
	position: relative;
}

body{ 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	text-shadow: 0 1px 0 #FFFFFF;
	font-size: 16px;
	color: #2a2a2a;
	height: 100%;
	width: 100%;
	position: relative;
}

h1{
	font-size: 135%;
	font-weight: bold;
}

h2{
	font-size: 100%;
	font-weight: bold;
}

p{
	margin: 0 0 12px;
}

img { 
/*	-ms-interpolation-mode:bicubic;
	image-rendering:optimizeQuality; */
}

.container {
	min-height: 100%;
	min-width: 100%;
	position: relative;
	overflow: hidden;
}

.break-text{
	-ms-word-break: break-all;
	-ms-word-wrap: break-all;
	-webkit-word-break: break-word;
	-webkit-word-wrap: break-word;
	word-break: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;  
}

.right{
	float:right !important;
}

.left{
	float:left !important;
}

.center{
	text-align: center;
}

.clear{
	clear: both; 
}

.bold{
	font-weight: bold; 
}

.block{
	display: block;
}

.hide{
	display: none !important;
}

.inline{
	display: inline;
}

.inline-block{
	display: inline-block;
}

.bottom-content {
	margin-top: 15px;
	width:100%;
}

.image-30{
	width:30%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.image-20{
	width:20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.image-40,
.fixed-image-40{
	width:40%;
}

.center-image{
	margin: 0 auto;
}

.left.image-20{
	padding: 0 20px 0 0;
}

.right.image-40{
	padding: 0 0 0 40px;
}

.image-30 img,
.image-20 img,
.image-40 img,
.fixed-image-40 img,
.resize-image{
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.message-link img{
	vertical-align:text-top;
	max-height: 200px;
}

.message-link:hover img {
	opacity: 0.8;
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
 }

.image-outline {
    border: 1px solid #cacaca;
    padding: 4px;
}

.popup-overlay{
	position:fixed;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	z-index: 3998;
	background: none repeat scroll 0 0 #000000;
	opacity: 0.5;
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	filter: alpha(opacity=50);
}

.popup{
	position: fixed;
    height: 430px;
    width: 550px;
    margin: -215px 0 0 -275px;
    top: 50%;
    left: 50%;
	background-color: #ffffff;
	z-index: 4000;
    border: 1px solid #676767;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

#popup-popad.popup{
    margin: -265px 0 0 -275px;
	height: 530px;
}

.cssgradients .popup{
    border-radius: 5px 5px 5px 5px;
}

.popup.small{
    height: 166px;
	margin: -133px 0 0 -275px;
}

.popup-title{
	overflow:hidden;
	height: 29px;
    border-bottom: 1px solid #aaaaaa;
    padding: 0 10px;
    font-weight: bold;
	background:#f2f2f2;
	background:-moz-linear-gradient(top,#f2f2f2 0%,#c4c4c4 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f2f2f2),color-stop(100%,#c4c4c4));
	background:-webkit-linear-gradient(top,#f2f2f2 0%,#c4c4c4 100%);
	background:-o-linear-gradient(top,#f2f2f2 0%,#c4c4c4 100%);
	background:-ms-linear-gradient(top,#f2f2f20%,#c4c4c4 100%);
	background:linear-gradient(top,#f2f2f2 0%,#c4c4c4 100%);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff2f2f2', EndColorStr='#ffc4c4c4');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff2f2f2', EndColorStr='#ffc4c4c4')";
}

.cssgradients .popup-title{
    border-radius: 5px 5px 0 0;
}

.popup-title span{
	line-height: 29px;
	display:inline-block;
	vertical-align: middle;
}

.popup-title a{
	margin-top: 2px;
}

.popup-content{
	height: 370px;
	overflow:auto;
	padding: 15px 10px; 
    border-radius: 0 0 5px 5px;
}

#popup-popad .popup-content{
	padding: 0px; 
	height: 500px;
}

#popup-popad .popup-content h2{
	padding: 10px; 
	color: #0179DD;
}

#popup-popad .popup-content .icon-member {
    color: #E95218;
}

#report-player-button{
	font-size: 100% !important;
	line-height: 130% !important;
}

/* Popup Info */
.info-table{ 
	width: 100%;
	table-layout: fixed;
}

.info-table tr {
}

.info-table td {
	width: 35%;
	text-align: right;
	padding: 5px 10px;
}

.info-table td + td {
	width: 65%;
	text-align: left;
}

.member-badge {
	color: #0179DD;
}

.member-badge .icon-member{
	color: #e95218;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus {
	border: 1px solid #56B4EF !important;
   -moz-box-shadow:    0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 3px rgba(82, 168, 236, 0.6);
   -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 3px rgba(82, 168, 236, 0.6);
   box-shadow:         0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 3px rgba(82, 168, 236, 0.6);
 }


/* Remove button padding in FF */
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
    border:0 !important;
    padding:0 !important;
}



/* Buttons */

.button{
	color:#ffffff !important;
	font-size:100%;
	white-space: nowrap;
	text-decoration: none !important;
	text-shadow: none;
	text-align: center;
	display: inline-block;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.5) !important;
	padding:6px 12px;
	font-weight: bold !important;
	cursor: pointer;
	margin: 0;
    -webkit-appearance: none;
}

.cssgradients .button{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
}

.no-cssgradients .button{
}

.button.tall{
	padding:10px 15px;
	font-weight: normal !important;
}

.button.green{
	background: #5bca00;
	background:-moz-linear-gradient(top,#5bca00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5bca00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5bca00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5bca00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5bca00 0%,#4AA400 100%);
	background:linear-gradient(top,#5bca00 0%,#4AA400 100%);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF5BCA00', EndColorStr='#FFAA400');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF5BCA00', EndColorStr='#FF4AA400')";
	border:1px solid #3d8900;
}

.no-touch .button.green:hover{
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF5bca00', EndColorStr='#5bca00');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF5bca00', EndColorStr='#FF5bca00')";
	background:#5bca00;
}

.button.orange{
	background:#f86329;
	background:-moz-linear-gradient(top,#f86329 0%,#e04103 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f86329),color-stop(100%,#e04103));
	background:-webkit-linear-gradient(top,#f86329 0%,#e04103 100%);
	background:-o-linear-gradient(top,#f86329 0%,#e04103 100%);
	background:-ms-linear-gradient(top,#f86329 0%,#e04103 100%);
	background:linear-gradient(top,#f86329 0%,#e04103 100%);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff86329', EndColorStr='#ffe04103');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff86329', EndColorStr='#ffe04103')";
	border:1px solid #b23301;
}

.no-touch .button.orange:hover{
	background:#f86329;
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff86329', EndColorStr='#fff86329');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff86329', EndColorStr='#fff86329')";
}

.button.blue,
.button.blue-bar{
	background:#6ebefe;
	background:-moz-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3a9df0),color-stop(100%,#469ee5));
	background:-webkit-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-o-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-ms-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff6ebefe', EndColorStr='#ff3a9df0');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff6ebefe', EndColorStr='#ff3a9df0')";
	border:1px solid #387eb7;
}

.no-touch .button.blue:hover{
	background:#6ebefe;
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff6ebefe', EndColorStr='#ff6ebefe');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff6ebefe', EndColorStr='#ff6ebefe')";
}

.button.arrow-cursor:hover{
	cursor: default !important;
}
	
.button.gray,
.button.gray-bar{
	background:#ffffff;
	background:-moz-linear-gradient(top,#ffffff 0%,#dadada 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#dadada));
	background:-webkit-linear-gradient(top,#ffffff 0%,#dadada 100%);
	background:-o-linear-gradient(top,#ffffff 0%,#dadada 100%);
	background:-ms-linear-gradient(top,#ffffff 0%,#dadada 100%);
	background:linear-gradient(top,#ffffff 0%,#dadada 100%);
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffffff', EndColorStr='#ffdadada');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffffff', EndColorStr='#ffdadada')";
	border:1px solid #aaaaaa;
}

.no-touch .button.gray:hover{
	background:#f8f8f8;
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffffff', EndColorStr='#ffffffff');
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffffff', EndColorStr='#ffffffff')";
}

.button.small{
	padding:2px 6px;
	font-size:80%;
}

.cssgradients .button.small{
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.button.gray.current,
.button.gray.current:hover{
	background:#a8a8a8 !important;
	background:-moz-linear-gradient(top,#a8a8a8 0%,#d2d2d2 100%) !important;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a8a8a8),color-stop(100%,#d2d2d2)) !important;
	background:-webkit-linear-gradient(top,#a8a8a8 0%,#d2d2d2 100%) !important;
	background:-o-linear-gradient(top,#a8a8a8 0%,#d2d2d2 100%) !important;
	background:-ms-linear-gradient(top,#a8a8a8 0%,#d2d2d2 100%) !important;
	background:linear-gradient(top,#a8a8a8 0%,#d2d2d2 100%) !important;
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffa8a8a8', EndColorStr='#ffd2d2d2') !important;
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffa8a8a8', EndColorStr='#ffd2d2d2')" !important;
}

.white-text{
	text-shadow: 0 1px 0 rgba(0,0,0, 0.5) !important;
	color:#ffffff !important;
}

.black-text{
	text-shadow: 0 1px 0 #ffffff !important;
	color:#2a2a2a !important;
}

input[type="submit"][disabled]:active,
input[type="submit"][disabled]:hover,
input[type="submit"][disabled],
input[type="button"][disabled]:active,
input[type="button"][disabled]:hover,
input[type="button"][disabled]  {
	border:1px solid #aaaaaa !important;
	background-color: #D5D2D2 !important;
  	cursor: default !important;
	background:-moz-linear-gradient(top,#D5D2D2 0%,#D5D2D2 100%) !important;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#D5D2D2),color-stop(100%,#D5D2D2)) !important;
	background:-webkit-linear-gradient(top,#d2d2d2 0%,#d2d2d2 100%) !important;
	background:-o-linear-gradient(top,#d2d2d2 0%,#d2d2d2 100%) !important;
	background:-ms-linear-gradient(top,#d2d2d2 0%,#d2d2d2 100%) !important;
	background:linear-gradient(top,#d2d2d2 0%,#d2d2d2 100%) !important;
	filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffd2d2d2', EndColorStr='#ffd2d2d2') !important;
	-ms-filter:	"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffd2d2d2', EndColorStr='#ffd2d2d2')" !important;
}

/* Language Area */

.row.buttons{
	padding: 5px 0 0 0;
}

.language .button,
.quit-game .button{
	width: 120px;
	margin: 0 15px 0 0;
}

/* Boxes (Login, Signup, etc) */
.center-box{
	max-width: 475px;
	margin: 0 auto;
}

.left-box{
	max-width: 500px;
}

/*Pop up*/
.close-popup{
    font-size: 30px !important;
    font-weight: normal !important;
    line-height: 20px;
    overflow: hidden;
    position: absolute;
    right: 4px;
    top: 0;
    vertical-align: top;
	
}


/* Header & Menu */

.header-wrap{
	width: 100%;
	height: 44px;
	line-height: 44px;
    position: relative;
    overflow:hidden;
	background:#6ebefe;
	background:-moz-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3a9df0),color-stop(100%,#469ee5));
	background:-webkit-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-o-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:-ms-linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	background:linear-gradient(top,#6ebefe 0%,#3a9df0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6ebefe',endColorstr='#3a9df0',GradientType=0);
	border-bottom:1px solid #387eb7;
}

.header{
	margin: 0 auto;
	max-width: 1100px;
}

.main-menu{
	width:100%;
}

.main-menu,
.main-menu li {
	display:block;
	float:left;
	line-height: 44px;
}

.main-menu li a, 
.main-menu li a:link, 
.main-menu li a:visited, 
.main-menu li a:active { 
	display:block;
	text-decoration:none;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: none;
	line-height: 44px;
	padding: 0 10px;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.5);
}

.no-touch .main-menu li a:hover{ 
	background: #81c7ff;
}

.main-menu li a.left-margin{ 
	margin-left: 5px;
}

.logo-link,
.logo-link:hover{
	font-size: 165%;
	font-weight: normal;
	display:block;
	text-decoration:none;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 44px;
	padding: 0 3px 0 8px !important;
	background: none !important;
}

.wilbur-link,
.wilbur-link a{
	display:block;
	color: #ffffff;
	padding: 0;
}

.wilbur-link a{
	width: 40px;
	height: 44px;
    display:block;
}

.wilbur-link a img{
	margin: 7px 0 0 0;
}

.social-connect li:first-child,
.login-menu li:first-child{
	border-left: 1px solid #387eb7;
}

.social-connect li{
	font-size: 125%;
	line-height: 44px;
	text-shadow: none;
	padding: 0;
}

.social-connect li a{
	padding: 1px 0 0 0 !important;
	width: 36px;
	text-align: center;
}

.icon-twitter:before {
	content: "\f099";
}

.icon-facebook:before{
	content: "\f09a";
}

.icon-tumblr:before{
	content: "\f173";
}

.login-menu li{
	font-size: 80%;
	padding: 0;
	text-shadow: none;
	line-height: 44px;
}

.login-menu:last-child{
	padding: 0 4px 0 0;
}

.login-menu li a{
	padding: 0 5px !important;
}

.login-or{
	color: #8ecbfe;
	font-size: 85%;
	padding: 0 2px;
}

.mobile-show{
	display:none !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Body Content */

.content-wrap{
	width: 100%;
	background: none repeat scroll 0 0 #ffffff;
	padding: 0 0 101px 0;
	min-height: 0;
	position: relative;
}

.content{
	max-width: 1080px;
	min-height: 100%;
	height:100%;
    margin: 0 auto;
	padding: 15px 10px;
	/*overflow:hidden;*/
}

.content a, 
.content a:link, 
.content a:visited, 
.content a:active,
.popup a, 
.popup a:link, 
.popup a:visited, 
.popup a:active { 
	text-decoration:none;
	color: #0179dd;
}

.content a:hover,
.popup a:hover{ 
	text-decoration: underline;
	cursor: pointer;
}

.content ul{
	list-style: disc;
	margin: 0 0 15px 20px;
}

.indent-list{
	margin-left: 45px;
}

.caption-text{
	font-size: 85%;
	text-align: center;
}


/* Footer */

.footer-wrap{
	width: 100%;
	min-height: 100px;
	height: 100px;
	background: none repeat scroll 0 0 #f0f0f0;
    border-top: 1px solid #cacaca;
    position: absolute;
	overflow:hidden;
	margin-top: -101px;
	bottom: 0;
}

.footer{
	max-width: 1080px;
	margin: 0 auto;
	padding: 10px;
	font-size: 85%;
    color: #666666;
}

.footer-item{
	width:33.33%
}

.footer a,
.footer a:link,
.footer a:visited,
.footer a:active {
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}

.footer a:hover{
	text-decoration: none;
	color: #0179dd;
}

/* Flashes on Page */

.flash-success{
 	background-color: #f9ffb6;
 	border: 1px solid #dbdc60;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 10px;
	width: auto;
	text-align: center;
	font-size: 100%;
	-ms-word-break: break-all;
	-ms-word-wrap: break-all;
	-webkit-word-break: break-word;
	-webkit-word-wrap: break-word;
	word-break: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;  
}

/* Page styling */

.indent-list{
	margin: 0 0 14px 0;
}

ul.indent-list li{
	list-style: disc;
	margin: 0 0 0 25px;
}

/* Winners */

#yw0{
	width: 100%;
}

table.winners,
table.wordners{
	margin-top: 5px;
	border: 1px solid #cacaca;
	width: 100%;
	table-layout: fixed;
}

.winners thead,
.wordners thead{
	text-align: left;
	background-color: #F3F4F4;	
	border-bottom: 1px solid #cacaca;
	font-weight: bold;
}

.winners tr,
.wordners tr{
	width: 100%;
}

.winners td,
.wordners td{
	padding: 10px 15px;
	overflow: hidden;
	text-align: left;
}

.winners th,
.wordners th{
	padding: 0 15px;
	overflow: hidden;
	text-align: left;
}

.winners td,
.winners th{
	width: 80%;
}

.winners td + td,
.winners th + th{
	width: 20%;
}

.wordners td,
.wordners th{
	width: 40%;
}

.wordners td + td,
.wordners th + th{
	width: 40%;
}

.wordners td + td + td,
.wordners th + th + th{
	width: 20%;
}

.winners tr.odd,
.wordners tr.odd{
 	background-color: #eef8ff;
}

.winners tr.even,
.wordners tr.even{
 	background-color: #ffffff;
}

.pager {
    margin: 20px 0 0 0;
    text-align: center;
}

ul.yiiPager {
    border: 0 none;
    display: inline;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

ul.yiiPager li {
    display: inline;
}

.yiiPager .page a {
    font-weight: normal;
    font-size: 100%;
}

ul.yiiPager .first, 
ul.yiiPager .last {
    display: none;
}

.yiiPager a:link, 
.yiiPager a:visited{
    border: 1px solid #aaaaaa;
    color: #2a2a2a;
    background-color: #e6f4ff;
    padding: 3px 10px;
    text-decoration: none;
}

.yiiPager .selected a {
    background: none repeat scroll 0 0 #0179DD;
    color: #ffffff;
 	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    font-weight: bold;
}


/* Mobile Side Menu */

.page-wrap{
	height: 100%;
	width: 100%;
	min-height: 100%;
	position: relative;
	transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.csstransforms .nav {
	overflow: auto;
 	-webkit-overflow-scrolling: touch;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 1;
	background: none repeat scroll 0 0 #333333;
    box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.50) inset;
    height: 100%;
	transform: translate(-200px, 0px);
    -moz-transform: translate(-200px, 0px);
    -webkit-transform: translate(-200px, 0px);
    -ms-transform: translate(-200px, 0px);
    -o-transform: translate(-200px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.no-csstransforms .nav {
	overflow: auto;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 1;
	background: none repeat scroll 0 0 #333333;
    box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.50) inset;
    height: 100%;
	left: -200px;
}


.nav:not(:target) {
    z-index: 1;
    padding: 0;
}

.footer-wrap{
	width: 100%;
	transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.nav li a{
	color: #FFFFFF;
    display: block;
    padding: 10px 10px 10px 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    text-decoration: none;
}

.nav li a:hover{
	color: #FFFFFF;
	background-color: #4e4e4e;
}

.nav > ul > li:first-child {
    font-size: 135%;
}

.nav li {
    border-bottom: 1px solid #444444;
    position: relative;
    line-height: 23px;
}
.nav li {
    display: block;
}

.nav ul ul li a{
    padding: 5px 10px 5px 40px;
}


/* For big screens */
@media (min-width: 768px) {


}


/* For mobile screens */
@media (max-width: 767px) {

.mobile-hide{
	display:none !important;
}

.mobile-show{
	display:block !important;
}

.logo-link,
.logo-link:hover{
	font-size: 70%;
	line-height: 100% !important;
	text-align: center;
}

.logo-link img{
	margin: 1px 0 0 0 !important;
}

.footer-item{
	width:100%;
}

.bottom-content {
	border-top: 1px dotted #cacaca;
	padding-top: 15px;
}

.popup{
	position:fixed !important;
	width:100% !important;
	height:100% !important;
    margin: 0 !important;
    top: 0 !important;
    left: 0 !important;
	overflow:auto; 
	-webkit-overflow-scrolling: touch;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.popup-title{
    border-radius: 0 !important;
}

.popup-content{
	height: auto !important;
}

.container.popup-hide{
	display:none !important;
}


.csstransforms body.active .footer-wrap{
	width: 100%;
	transform: translate(200px, 0px);
    -moz-transform: translate(200px, 0px);
    -webkit-transform: translate(200px, 0px);
    -ms-transform: translate(200px, 0px);
    -o-transform: translate(200px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.no-csstransforms body.active .footer-wrap{
	width: 100%;
	left: 200px;
}

.csstransforms body.active .nav {
    height: 100%;
    min-height: 100%;
    width: 200px;
	transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.no-csstransforms body.active .nav {
    height: 100%;
    min-height: 100%;
    width: 200px;
	left: 0px;
}

.csstransforms body.active .page-wrap{
	transform: translate(200px, 0px);
    -moz-transform: translate(200px, 0px);
    -webkit-transform: translate(200px, 0px);
    -ms-transform: translate(200px, 0px);
    -o-transform: translate(200px, 0px);
    backface-visibility: hidden;
	transition: transform 500ms ease;
    -moz-backface-visibility: hidden;
    -moz-transition: -moz-transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 500ms ease;
	-ms-backface-visibility: hidden;
    -ms-transition: -ms-transform 500ms ease;
    -o-backface-visibility: hidden;
    -o-transition: -o-transform 500ms ease;
}

.no-csstransforms body.active .page-wrap{
	left: 200px;
}

}


/* For mobile screens */
@media (max-width: 500px) {

.image-40,
.image-30,
.image-20{
	width: 100% !important;
}

.right.image-40,
.right.image-30,
.right.image-20{
	float: none !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}


}
